How to install libafsauthent1 on Debian 9 (Stretch)